[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.FindNeighbour

FindNeighbour - returns the identity of the neighbouring node on the given side; optionally ignores splitters.

## Declaration

Source position: ldockctrl.pas line 114

`public function TLazDockConfigNode.FindNeighbour(`
`SiblingSide: TAnchorKind;`
`NilIfAmbiguous: Boolean;`
`IgnoreSplitters: Boolean = true`
`):TLazDockConfigNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.